---
galaxy_info:
  author: Eric Lavarde
  description: Role to install a minimal Git over SSH server
  company: Red Hat

  license: GPL-3.0-or-later

  min_ansible_version: 2.15.0

  platforms:
    - name: EL
      versions:
        - "7"
        - "8"

  galaxy_tags:
    - linux
    - system
    - ansible
    - git

dependencies: []
...
